#wrapper{
    margin-bottom: 25px;
}

#leftnav ul {
    display: block;
    margin: 0;
    padding: 20px;
    background-color: #FFFFFF;
    list-style-type: none;
}

#leftnav  li {
    padding: 5px 0;
}

#leftnav ul li h3 {
    padding-bottom: 5px;
    color: #3E0451;
    font-weight: bold;
    border-bottom: 1px solid #D3D3D3;
    margin-top: 0px;
    font-size: 15px;
}

#leftnav ul li h3 a {
    padding-bottom: 0px;
    color: #3E0451;
    text-decoration: none;
}

#leftnav ul li a {
    color: #818181;
    font-size: 14px;
    padding: 5px 0;
}

#right_content{
    padding-left:0;
}

@media ( max-width : 767px) {
	#right_content{
		padding-right:0;
	}
}

.right-content-wrapper{
	background-color: #FFFFFF;
	padding:0;
}

#right_content h1{
    color: #3E0451;
    font-weight: bold;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 2em;
    padding: 10px 0 0 0;
}

#right_content h2{
    color: #3E0451;
    font-weight: bold;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 1.4em;
    padding: 10px 0 0 0;
}

#right_content p {
    color: #818181;
    font-weight: 400;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 14px;
}

#rightcol{
    padding-top: 20px;
}

#rightcol img{
    width: 100%;
}

#content_nav ul li a {
    color: #3333cc;
}

.hill {
    padding-left: 10px;
    background-image: url("../../../images/testimonials/hill.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    display: block;
    margin-bottom: 5px;

}